<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>Hans</author>
    <contributors>Großflächendesign; PowerAusDemOsten; (GF)Magni</contributors>
    <version>1.1.0.2</version>

    <iconFilename>icon_xerionXX00.dds</iconFilename>

    <title>
        <en>CLAAS Xerion 4200 - 5000</en>
   </title>

    <description>
    <en>
<![CDATA[CLAAS Xerion 4200 - 4500 - 5000

Shopkategorie: Large Tractors
Basic price: $495,610
Power: 462 - 530 hp
Max. speed: 55 kph

Configurations:
- Tires (+RDA) or Terra Trac
- EU or US design
- Additional rear ballast: 200kg to 3400kg
- Grid: Normal / Design line
- Front attachment: Default / Frontweight 1800kg to 3400kg / Front hydraulic
- Maincolor
- Rimcolor
- Roofcolor

Animations:
- The door can be opened/closed by pressing both mouse buttons and left/right movement

Changelog 1.0.0.1
- Fixed the color configuration

Changelog 1.0.0.2
- Power data adjusted
- Material on color configuration corrected

Changelog 1.1.0.0
- New CLAAS gps receiver
- Additional configuration of John Deere Starfire + G5 Display added
- Added RDA for 900 tires
- New front weight configuration ability
- Tire and Terra Trac option splitted to one store icon each
- Slurry preparation for the wheel variant (Requires 'FS25_Kaweco28m3Gooseneck')

Changelog 1.1.0.1
- Material + color on the tracs corrected
- Fixed weight on additional rear ballast configuration
- Fixed small optical things

Changelog 1.1.0.2
- Fixed missing "specular + normal map" on Xerion 5000 tire variant
]]>
    </en>
    <de>
<![CDATA[CLAAS Xerion 4200 - 4500 - 5000

Shopkategorie: Großtraktoren
Basis: 495.610€
Leistung: 462 - 530 PS
Höchstgeschwindigkeit: 55 km/h

Konfigurationen:
- Reifen (+RDA) oder Terra Trac
- EU oder US Design
- Zusatzheckballast: 200kg bis 3400kg
- Grill: Normal / Design Line
- Frontanbau: Standard / Frontgewicht 1800kg bis 3400kg / Fronthydraulik
- Hauptfarbe
- Felgenfarbe
- Dachfarbe

Animation:
- Die Türe kann durch Drücken beider Maustasten und Links/Rechts Bewegung geöffnet/geschlossen werden

Changelog 1.0.0.1
- Farbkonfiguration gefixt

Changelog 1.0.0.2
- Leistungsdaten angepasst
- Materialfehler bei der Farbwahl behoben

Changelog 1.1.0.0
- Neuen CLAAS GPS Empfänger hinzugefügt
- John Deere Starfire + G5 Display als Konfigurationen hinzugefügt
- RDA bei 900er Reifen möglich
- Neue Frontgewicht Konfigurationen hinzugefügt
- Rad- und Raupenvariante als eigenes Icon gemacht
- Güllevorbereitung bei der Radvariante (Benötigt 'FS25_Kaweco28m3Gooseneck')

Changelog 1.1.0.1
- Material + Farbe an den Laufwerken angepasst
- Gewicht bei der Konfigurationen Zusatzheckballast angepasst
- Kleine optische Sachen geändert

Changelog 1.1.0.2
- Fehlende "Specular + Normal Map" behoben am Xerion 5000 Radvariante
]]>
    </de>
    </description>

    <multiplayer supported="true" />

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="xerionXX00.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="xerion5000TS.xml"/>
    </storeItems>

    <l10n>
        <text name="colorClaasPlastik"> <en>White</en> <de>Weiß</de> </text>
        <text name="colorRoof"> <en>Roofcolor</en> <de>Dachfarbe</de> </text>
        <text name="colorGrid"> <en>color</en> <de>Grillfarbe</de> </text>
        <text name="colorTannen"> <en>Firgreen</en> <de>Tannengrün</de> </text>
        <text name="colorClaasGrey"> <en>Grey</en> <de>Grau</de> </text>
        <text name="actionIC_foldSeat02"> <en>Fold passenger seat</en> <de>Beifahrersitz einklappen</de> </text>
        <text name="actionIC_unfoldSeat02"> <en>Unfold passenger seat</en> <de>Beifahrersitz ausklappen</de> </text>
        <text name="actionIC_lowerArmrest"> <en>IC: Lower Armrest</en> <de>IC: Armlehne herunterklappen</de> </text>
        <text name="actionIC_upperArmrest"> <en>IC: Pushup Armrest</en> <de>IC: Armlehne hochklappen</de> </text>
        <text name="actionIC_foldSteeringBase"> <en>IC: Fold steeringbase</en> <de>IC: Lenkkonsole hochklappen</de> </text>
        <text name="actionIC_unfoldSteeringBase"> <en>IC: Unfold steeringbase</en> <de>IC: Lenkkonsole herunterklappen</de> </text>
        <text name="actionIC_IC"> <en>Interactive control</en> <de>Interactive Control</de> </text>
        <text name="actionIC_MC"> <en>Mouse control</en> <de>Maussteuerung</de> </text>
        <text name="actionIC_Animation"> <en>Animation</en> <de>Animationen</de> </text>
    </l10n>

    <materialTemplates id="brandColor" name="Brand Material" parentTemplateDefault="calibratedPaint" parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml" >
        <template brand="CLAAS" name="CLAAS_WHITECustom" title="$l10n_colorClaasPlastik" colorScale="0.9373 0.9373 0.9373" parentTemplate="calibratedPaint" />
        <template brand="CLAAS" name="CLAAS_WHITECustom2" title="$l10n_colorClaasPlastik" colorScale="0.784 0.784 0.784" parentTemplate="calibratedPaint" />
        <template brand="CLAAS" name="CLAAS_TANNEN" title="$l10n_colorTannen" colorScale="0.0029 0.0254 0.0046" parentTemplate="calibratedPaint" />
        <template brand="CLAAS" name="CLAAS_GREYGRID" title="$l10n_colorClaasGrey" colorScale="0.068 0.068 0.068" parentTemplate="calibratedPaint" />
    </materialTemplates>
    
    <!-- <dependencies>
        <dependency>FS25_Kaweco28m3Gooseneck</dependency>
    </dependencies> -->
</modDesc>